
QGIS Application - Feature request #1208

show current raster value in status bar

2008-08-06 03:28 PM - timmie -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11268

Description

Additionally to the recent request to display the coordiantes r1 it would be nice to show the current value of the raster cell where the

mouse is hovering over in the status bar.

r1: http://thread.gmane.org/gmane.comp.gis.qgis.user/2556

History

#1 - 2009-07-28 06:11 PM - gcarrillo -

The plugin "Value Tool" do this, even display a graphic. Over the status bar it would be hard to show for rasters multiband.

#2 - 2009-07-30 07:15 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

So I guess this could be closed. Please reopen if necessary.
